<?php

namespace DropshippingExportFreeVendor;

/**
 * @var \WPDesk\Library\DropshippingExport\Infrastructure\View\FormView $form
 * @var string $title
 * @var \WPDesk\Library\DropshippingExport\Service\Menu\SettingsMenu $menu
 * @var \WPDesk\View\Renderer\Renderer $renderer
 */
$renderer->output_render('Header', ['title' => $title]);
$form->form_start();
$menu->output_render();
$form->form_fields_complete(['parent_template' => 'form-field']);
$form->form_end();
$renderer->output_render('Footer');
